## mgltools-webservices 1.5.7~rc1~cvs.20130519

=== debian/changelog ===
mgltools-webservices (1.5.7~rc1~cvs.20130519-1) unstable; urgency=low

  * New upstream version.
  * debian/control: bump standard to 3.9.4 (no changes)
  * debian/control: remove DM-Upload-Allowed
  * debian/copyright: add permission for debian to distribute mgltools

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 May 2013 12:00:00 +0200

mgltools-webservices (1.5.6~rc3~cvs.20120206-2) UNRELEASED; urgency=low

  * debian/source/format: switched to 3.0

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 21 Feb 2012 18:00:00 +0100

mgltools-webservices (1.5.6~rc3~cvs.20120206-1) unstable; urgency=low

  * New upstream version.
  * debian/source/format added
  * debian/control: vcs fields corrected

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 Feb 2012 18:00:00 +0100

mgltools-webservices (1.5.6~rc2+cvs.20111222-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 22 Dec 2011 17:10:13 +0100

mgltools-webservices (1.5.6~rc2+cvs.20110926-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Tue, 27 Sep 2011 10:58:17 +0200

mgltools-webservices (1.5.6~rc1+cvs.20110703-1) unstable; urgency=low

  * Initial release, contributes to closing ITP #458811.

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 17 Jun 2011 01:20:33 +0200
