=== debian/control ===
Source: mgltools-webservices
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>, 
 Sargis Dallakyan <sargis@scripps.edu>,
 Andreas Tille <tille@debian.org>,
 Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 8),python-all (>= 2.6)
Standards-Version: 3.9.4
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/webservices/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/webservices/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-webservices
XB-Python-Version: ${python:Versions}
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: webservices for components of autodocktools
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 The web services provide the means for inter-process communication
 of different parts of the autodocktools. It is used especially
 for the control of workflows addressing in silico screening.
