## mgltools-webservices 1.5.7

=== debian/changelog ===
mgltools-webservices (1.5.7-3) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright
  * Drop ancient X-Python-Version field

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 22:16:57 +0100

mgltools-webservices (1.5.7-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging of never uploaded package from SVN to Git
  * Remove myself from Uploaders
  * remove debian/pycompat
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Mon, 01 Jan 2018 14:22:14 +0100

mgltools-webservices (1.5.7-1) unstable; urgency=medium

  * New upstream version (Closes: #767144,#783547,
                          lp:#821299,lp:1386091,lp:#1386163,lp:#1492762)
  * Fixed typo in package description, reported by Pascal De Vuyst
                         (Closes: #768969).

 -- Steffen Moeller <moeller@debian.org>  Fri, 08 Jul 2016 17:56:31 +0200
