=== debian/control ===
Source: mgltools-webservices
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper (>= 11~),
               python-all,
               dh-python
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/mgltools-webservices
Vcs-Git: https://salsa.debian.org/med-team/mgltools-webservices.git
Homepage: http://mgltools.scripps.edu/

Package: mgltools-webservices
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: webservices for components of autodocktools
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 The web services provide the means for inter-process communication of
 different parts of the autodocktools. This package is used especially
 for the control of workflows addressing in silico screening.
